A.footer:active {
	color: #999999;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal
} A.footer:visited {
	color: #999999;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal
} A.footer:link 
{
	color: #999999;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal
} A.footer:hover {
	color: #000066;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal
}
.smallGreyTextCopy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #999999;
}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #333333;
	font-style: normal;
	font-weight: bold;
	border-bottom: thin inset #999999
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000066;
	font-style: normal;
	font-weight: normal;
}
.smalltext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000066;
	font-style: normal;
	font-weight: normal;
	text-align:left;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000066;
	font-weight: bold;
	font-style: normal;
	margin-top: 20px;
}
a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #075696;
	text-decoration: none;
	font-weight: bold;
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #075696;
	text-decoration: none;
	font-weight: normal;
}
a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #075696;
	text-decoration: none;
	font-weight: bold;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #11317C;
	text-decoration: none;
	font-weight: bold;
	font-style: normal;
}
td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #333333;
	font-style: normal;
	font-weight: normal;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #075696;
	font-weight: bold;
	font-style: normal;
}
li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	font-style: normal;
	font-weight: normal;
}
th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #333333;
	font-style: normal;
	font-weight: normal;
}
